@layer components {

/* RESET */
.menu {
  display: flex;
  gap: 30px;

  list-style: none;
  margin: 0;
  padding: 0;
}

/* ITEMS */
.menu > li {
  position: relative;
}

/* LINKS */
.menu > li > a {
  font-size: 16px;
  color: #222;
  text-decoration: none;
}

/* HOVER */
.menu > li > a:hover {
  color: #f39c12;
}

}